<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ):
$header = ot_get_option('select_header_shop');
$seo_robots = get_post_meta($post->ID, 'seo_robots', true);
switch ($seo_robots) {
    case 'header_1':
        get_template_part('themeplat/header/navbar-1', 'navbar');
        break;
    case 'header_2':
        get_template_part('themeplat/header/navbar-2', 'navbar');
        break;
    case 'header_3':
        get_template_part('themeplat/header/navbar-3', 'navbar');
        break;
    case 'header_4':
        get_template_part('themeplat/header/navbar-4', 'navbar');
        break;
    case 'header_5':
            get_template_part('themeplat/header/navbar-5', 'navbar');
        break;
    case 'header_6':
            get_template_part('themeplat/header/navbar-6', 'navbar');
        break;
    case 'header_7':
            get_template_part('themeplat/header/navbar-7', 'navbar');
        break;
    case 'header_8':
            get_template_part('themeplat/header/navbar-8', 'navbar');
        break;
    case 'header_9':
        get_template_part('themeplat/header/navbar-9', 'navbar');
        break;
    case 'header_10':
        get_template_part('themeplat/header/navbar-10', 'navbar');
        break;
    case 'header_11':
        get_template_part('themeplat/header/navbar-11', 'navbar');
        break;
    default:
        if ($header == 'header_nav_1') {
            get_template_part('themeplat/header/navbar-1', 'navbar');
        } elseif ($header == 'header_nav_2') {
            get_template_part('themeplat/header/navbar-2', 'navbar');
        } elseif ($header == 'header_nav_3') {
            get_template_part('themeplat/header/navbar-3', 'navbar');
        } elseif ($header == 'header_nav_4') {
            get_template_part('themeplat/header/navbar-4', 'navbar');
        } elseif ($header == 'header_nav_5') {
            get_template_part('themeplat/header/navbar-5', 'navbar');
        } elseif ($header == 'header_nav_6') {
            get_template_part('themeplat/header/navbar-6', 'navbar');
        } elseif ($header == 'header_nav_7') {
            get_template_part('themeplat/header/navbar-7', 'navbar');
        } elseif ($header == 'header_nav_8') {
            get_template_part('themeplat/header/navbar-8', 'navbar');
        } elseif ($header == 'header_nav_9') {
            get_template_part('themeplat/header/navbar-9', 'navbar');
        } elseif ($header == 'header_nav_10') {
            get_template_part('themeplat/header/navbar-10', 'navbar');
        } elseif ($header == 'header_nav_11') {
            get_template_part('themeplat/header/navbar-11', 'navbar');
        }
        break;
}
endif;
?>
<nav id="main-nav" class="mi-shop-cart">
    <?php
    if (in_array('woocommerce/woocommerce.php', apply_filters('active_plugins', get_option('active_plugins')))) {
    ?>
        <ul class="dropdown-menu dropdown-menu-mini-cart">
            <header class="mi-cart-name-head">
                <?php
                if (WC()->cart->get_cart_contents_count()) : ?>
                    <span class="shop-badge">
                        <span><?php _e('Cart', 'leora'); ?></span>
                        <div class="header-cart-count"><?php echo WC()->cart->get_cart_contents_count(); ?></div>
                    </span>
                <?php endif ?>
            </header>
            <li>
                <div class="widget_shopping_cart_content">
                    <?php woocommerce_mini_cart(); ?>
                </div>
            </li>
        </ul>
    <?php
    } else {
    ?>
        <div class="exclamat-triangle" title="<?php _e('Sorry, no posts matched your criteria.', 'leora'); ?>">
            <i class="fal fa-exclamation-triangle"></i>
        </div>
    <?php
    }
    ?>

</nav>
<div id="cd-shadow-layer"></div>
<style media="screen">
    #cd-shadow-layer {
        position: fixed;
        min-height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background: rgba(26, 30, 36, 0.6);
        cursor: pointer;
        z-index: 998;
        display: none;
    }

    #cd-shadow-layer.is-visible {
        display: block;
        -webkit-animation: cd-fade-in 0.3s;
        -moz-animation: cd-fade-in 0.3s;
        animation: cd-fade-in 0.3s;
    }
</style>